Bug 150713 - [PATCH] multimedia/mediainfo: update to 0.7.35
Summary: [PATCH] multimedia/mediainfo: update to 0.7.35
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-19 06:30 UTC by Li-Wen Hsu
Modified: 2010-10-02 06:30 UTC (History)
1 user (show)

See Also:


Attachments
mediainfo-0.7.35.patch (1.24 KB, patch)
2010-09-19 06:30 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2010-09-19 06:30:02 UTC
- Update to 0.7.35

Port maintainer (freebsd-ports@evilcode.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-09-19 06:30:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-09-19 06:30:14 UTC
Maintainer of multimedia/mediainfo,

Please note that PR ports/150713 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/150713

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-09-19 06:30:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Samuel J. Greear 2010-09-20 02:46:33 UTC
Looks ok.

On Sat, Sep 18, 2010 at 11:30 PM, Edwin Groothuis <edwin@freebsd.org> wrote=
:
> Maintainer of multimedia/mediainfo,
>
> Please note that PR ports/150713 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/150713
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Li-Wen Hsu freebsd_committer 2010-09-20 13:06:38 UTC
Is <freebsd-ports@evilcode.net> an alias for <sjg@evilcode.net> ?

On Mon, Sep 20, 2010 at 02:20:04 +0000, Samuel J. Greear wrote:
> The following reply was made to PR ports/150713; it has been noted by GNATS.
> 
> From: "Samuel J. Greear" <sjg@evilcode.net>
> To: bug-followup <bug-followup@freebsd.org>
> Cc: freebsd-ports <freebsd-ports@evilcode.net>
> Subject: Re: ports/150713: [PATCH] multimedia/mediainfo: update to 0.7.35
> Date: Sun, 19 Sep 2010 19:46:33 -0600
> 
>  Looks ok.
>  
>  On Sat, Sep 18, 2010 at 11:30 PM, Edwin Groothuis <edwin@freebsd.org> wrote=
>  :
>  > Maintainer of multimedia/mediainfo,
>  >
>  > Please note that PR ports/150713 has just been submitted.
>  >
>  > If it contains a patch for an upgrade, an enhancement or a bug fix
>  > you agree on, reply to this email stating that you approve the patch
>  > and a committer will take care of it.
>  >
>  > The full text of the PR can be found at:
>  > =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/150713
>  >
>  > --
>  > Edwin Groothuis via the GNATS Auto Assign Tool
>  > edwin@FreeBSD.org
>  >

-- 
Li-Wen Hsu <lwhsu AT FreeBSD.org>
http://lwhsu.org
Comment 6 dfilter service freebsd_committer 2010-10-02 06:23:10 UTC
lwhsu       2010-10-02 05:23:05 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/mediainfo Makefile distinfo 
  Log:
  - Update to 0.7.35
  
  PR:             ports/150713
  Submitted by:   lwhsu
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.9       +1 -2      ports/multimedia/mediainfo/Makefile
  1.6       +3 -3      ports/multimedia/mediainfo/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Li-Wen Hsu freebsd_committer 2010-10-02 06:23:18 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!